
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
h1 {
    margin-bottom: 0.2em
    }
h3 {
    margin-top: 2em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em;
    text-indent: 1em
    }
.noin {
    text-indent: 0
    }
.pp5 {
    margin-top: 0.5em
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.b1 {
    margin-bottom: 1em
    }
.b2 {
    margin-bottom: 2em
    }
.boxed {
    padding: 10px;
    border: 2px solid
    }
.dboxed {
    padding: 10px;
    border: double
    }
.narrow {
    margin-left: 20%;
    margin-right: 20%
    }
.form {
    border-bottom: 1px dotted
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
@media print {
    hr.chap {
        display: none;
        visibility: hidden
        }
    }
hr.rfull {
    width: 100%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0%;
    margin-right: 0%
    }
hr.r10 {
    width: 10%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 45%;
    margin-right: 45%
    }
hr.r20 {
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40%;
    margin-right: 40%
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdr {
    text-align: right
    }
.pagenum {
    position: absolute;
    text-indent: 0;
    left: 92%;
    font-size: smaller;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: silver
    }
.blockquot {
    margin-left: 7%;
    margin-right: 7%
    }
p.drop-cap {
    text-indent: 0
    }
p.drop-cap:first-letter {
    float: left;
    margin: 0 0.1em 0 0;
    font-size: 250%;
    line-height: 0.85em
    }
.x-ebookmaker p.drop-cap:first-letter {
    float: none;
    margin: 0;
    font-size: 100%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.bold {
    font-weight: bold
    }
.u {
    text-decoration: underline
    }
.xlarge {
    font-size: 200%
    }
.xmlarge {
    font-size: 300%
    }
.xxlarge {
    font-size: 400%
    }
.x3large {
    font-size: 600%
    }
.x4large {
    font-size: 800%
    }
.large {
    font-size: 150%
    }
.mlarge {
    font-size: 130%
    }
.medium {
    font-size: 85%
    }
.msmall {
    font-size: 72%
    }
.small {
    font-size: 60%
    }
.red {
    color: #ff1a02
    }
.orange {
    color: #f87b20
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-style: normal
    }
img {
    max-width: 100%;
    height: auto
    }
.figcenter {
    margin: auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.x-ebookmaker .figleft {
    float: none;
    text-align: center;
    margin-right: 0
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
@media print {
    .poetry {
        display: block
        }
    }
.x-ebookmaker .poetry {
    display: block
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.poetry .indent0 {
    text-indent: -3em
    }
img.cap {
    float: left;
    margin: 0 0.5em 0 0;
    position: relative
    }
p.cap_1 {
    text-indent: -1em
    }
div.drop p:first-letter {
    color: transparent;
    visibility: hidden
    }
div.drop p {
    margin-bottom: 0
    }
